@charset "utf-8";



/*  RESET
---------------------------------------------------------------------*/

body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "EE EゴシチE", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #333;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}



/*  TAG
---------------------------------------------------------------------*/





h1{
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	float:left;
	width:380px;
}


h2{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 20px;
}



h3{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
}



h4{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:16px;
	
}



h5{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:14px;
}



p{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


ul li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type:none;
}


ol{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


ol li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



dl{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


dl dt{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



dl dd{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


table{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



table tr{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


table tr th{
	margin: 0px 0px 0px 0px;
	padding: 5px;
	vertical-align:top;
}


table tr td{
	margin: 0px 0px 0px 0px;
	padding: 5px;
	vertical-align:top;
}


table tr td span{
	display: inline-block;
	width: 6.5em;
}


a{
	color:#333333;
	text-decoration:none;
}


img{
	border:none;
}



iframe{
	border: none;
}

iframe a{
	color: #9B2400;
    text-decoration: underline;
	
}



/*  CLASS
-------------------------------------------------------*/

.clear{
	clear:both;
}



.none{
	display: none;
}






/* HEADER
---------------------------------------------------------*/

#header_wrapper{
	height: 77px;
	background-image: url(images/header_bg.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;	
	margin: 0;
	padding:0;
}


#header_wrapper #header{
	margin: 0px auto;
	height:77px;
	padding:0px;
	width: 780px;
	
}



#header #header_navi{
	width: 220px;
	float:right;
	margin: 0px 0px 0px 0px;
	padding: 40px 0px 0px 0px;
}


#header_navi li{
	display:inline;
	float:left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333;
	margin: 0px 0px 0px 5px;
	padding: 0px 5px 0px 5px;	
}


#header_navi li#first{
	border:none;
}


#header_navi li a:hover{
	color:#555555;
}



#header #header_navi2{
	width: 250px;
	float:right;
	margin: 0px 0px 0px 0px;
	padding: 40px 0px 0px 0px;
}


#header_navi2 li{
	display:inline;
	float:left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333;
	margin: 0px 0px 0px 5px;
	padding: 0px 5px 0px 5px;	
}


#header_navi2 li#first{
	border:none;
}


#header_navi2 li a:hover{
	color:#555555;
}





#header #langage{
	float:right;
	margin: 0px 0px 0px 0px;
	padding: 37px 0px 0px 0px;
}




/* EYECATCH
---------------------------------------------------------*/

#eyecatch_wrapper{
	height: 283px;
	background-image: url(images/eyecatch_bg.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;	
}


#eyecatch_wrapper #eyecatch{
	margin: 0px auto;
	padding: 0px;
	width: 780px;
	height:283px;
	
}



/* MAIN
---------------------------------------------------------*/

#main{
	width: 780px;
	margin: 0px auto;
	padding: 15px 0px 40px 0px;
	height:auto;
	
}





/* SIDE
---------------------------------------------------------*/

#main #side{
	float:left;
	width:175px;
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	
}



#side .menu{
	height:auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #bdbdbd;
	border-left-color: #bdbdbd;
	margin:0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	width: 166px;
	border-right-color: #bdbdbd;
}



ul.menu li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



ul.menu li a{
	display:block;
	width: 140px;
	height: 25px;
	background-image: url(images/menu_off.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;	
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 26px;
	font-size: 14px;
	
}


ul.menu li a:hover{
	background-image: url(images/menu_on.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;	
}


ul.menu li a#now{
	background-image: url(images/menu_on.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;	
}




#side #banner img{
	border: solid 1px #ccc;
	margin-bottom: 10px;	
}


/* CONTAINER
---------------------------------------------------------*/



#main #container{
	width: 579px;
	float: right;
	height:auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
		
}


#container a{
	text-decoration:underline;
	color:#9b2400;
	
}



#container #outline{
	background-color:#f2f2f2;
	padding: 10px 10px 20px 10px;
	margin: 0px 0px 15px 0px;
	height:auto;
	
}



#outline p{
	padding: 10px 0px 0px 0px;
	margin: 0px  15px 10px 15px;
	
	
}



#outline h3{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;	
	margin: 0px 0px 7px 0px;
	padding: 0px 0px 5px 0px;
}




#container #news{
	height:auto;
}


#news dl{
	margin: 0px 20px 20px 20px;
	padding:10px 0px 0px 0px;
}

#news dt{
	font-weight:bold;
	color:#004474;
	background-image: url(images/news_icon.png);
	background-repeat: no-repeat;
	background-position: left 5px;	
	width: 130px;
	float:left;
	clear:both;
	margin: 0px 0px 7px 0px;
	padding: 0px 0px 0px 10px;
	
}

#news dd{
	float:right;
	width: 380px;
	margin: 0px 0px 7px 0px;
	padding: 0px 0px 0px 0px;
}
	
	
	
/* CONTENT
---------------------------------------------------------*/	
#container #content{
	height: auto;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}




#content h2{
	margin: 0px 0px 15px 0px;
	padding: 8px 0px 6px 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999;
	border-left-color: #C60;
	border-bottom-width: 1px;
	border-left-width: 3px;
}



#content h3{
	margin: 0px 0px 15px 0px;
	padding: 8px 0px 6px 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	border-bottom-color: #CCC;	
	color: #C30;
	
}


#content h4{
	margin: 0px 0px 15px 0px;
	padding: 8px 0px 6px 10px;
	background-color:#d2691e;
	color:#fff;
}
	
#content h5{
	margin: 0px 0px 15px 0px;
	padding: 4px 0px 4px 10px;
	background-color:#f5deb3;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #f4a460;	
}


#content p{
	margin: 0px 10px 10px 10px;
	padding: 5px 0px 0px 0px;
	
}


#content ul{
	margin: 0px 15px 15px 15px;
	padding: 10px 0px 0px 0px;
}


#content ul li{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 10px;
	background-image: url(images/news_icon.png);
	background-repeat: no-repeat;
	background-position: left 4px;	
}

#content ul li p{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#content ol{
	margin: 0px 15px 15px 25px;
	padding: 10px 0px 0px 0px;
}


#content ol li{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}


#content dl{
	margin: 0px 15px 15px 25px;
	padding: 10px 0px 0px 0px;
}

#content dl dt{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	color:#8b4513;
	font-size: 14px;
}

#content dl dd{
		margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

#content table{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}


#content tble tr{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#content table tr td{
	margin: 0px 0px 0px 0px;
	padding: 5px;
	background-color:#fff4e5;
}

#content table tr td p{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
}

#content tr th{
	color:#fff;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	font-weight: bold;
	background-color:#d2691e;
}



#content img{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}


#content table.white tr td{
	background-color:#fff;
}


#content img.cover{
	margin: 0px 0px 0px 0px;
}

#content img.hide{
	display: none;
}

#content img.coverG{
	margin: 0px 0px 0px 0px;
	-webkit-box-shadow: 2px 1px 2px 1px #aaa;
	-moz-box-shadow: 2px 1px 2px 1px #aaa;
	box-shadow: 2px 1px 2px 1px #aaa;
	-ms-filter: 
"progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=3,enabled=true)";
	filter:
 progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=3,enabled=true); /* IE5.5+ */
 	background:#fff; /* IE Hack */
}



/* FOOTER
---------------------------------------------------------*/

#footer_wrapper{
	background-image: url(images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;	
	height:127px;
	background-color: #C63;
}




#footer_wrapper #footer{
	width: 780px;
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	
}

#footer p{
	float: left;
	width: 350px;
}


#footer ul{
	margin: 0px;
	padding: 0px;
	width: 250px;
	float: right;
	
}


#footer ul li{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333;
	margin: 0px 0px 0px 5px;
	padding: 0px 5px 0px 5px;	
	display:inline;
	float:left;
}


#footer ul li#f_first{
	border:none;
}


#gallery a{
	text-decoration: none;
}
